{
  "name": "electron-react-boilerplate",
  "productName": "electron-react-boilerplate",
  "version": "2.3.0",
  "description": "Electron application boilerplate based on React, React Router, Webpack, React Hot Loader for rapid application development",
  "main": "./main.prod.js",
  "author": {
    "name": "Electron React Boilerplate Maintainers",
    "email": "electronreactboilerplate@gmail.com",
    "url": "https://github.com/electron-react-boilerplate"
  },
  "scripts": {
    "electron-rebuild": "node -r ../.erb/scripts/BabelRegister.js ../.erb/scripts/ElectronRebuild.js",
    "postinstall": "yarn electron-rebuild"
  },
  "license": "MIT",
  "dependencies": {
    "jimp": "^0.16.1",
    "mime-types": "^2.1.31"
  }
}
